@charset "utf-8";
/* スマートフォン向けのレイアウトの指定：480px */
header {
	width: 100%;
	height: auto;
	background-color: #CEE6C9;
	/* imagefit */
	-moz-background-size: cover;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 10px;
}

header .inner {
	width: 100%;
	height: auto;
	text-align: center;
}

header .inner .image {
	position: relative;
	width: 306px;
	height: 400px;
	margin: 0 auto;
}

header .inner .image img {
	display: block;
}

header .inner .image .text,
header .inner .image .bird,
header .inner .image .logo,
header .inner .image .note1,
header .inner .image .note2,
header .inner .image .note3 {
	position: absolute;
}

header .inner .image.loading .text,
header .inner .image.loading .bird,
header .inner .image.loading .logo,
header .inner .image.loading .note1,
header .inner .image.loading .note2,
header .inner .image.loading .note3 {
	visibility: hidden;
}

header .inner .image .text {
	z-index: 1;
}

header .inner .image .bird,
header .inner .image .logo,
header .inner .image .note1,
header .inner .image .note2,
header .inner .image .note3 {
	z-index: 0;
}

header .inner .image .text {
	top: 0;
	left: 80px;
}

header .inner .image .bird {
	top: 167px;
	left: 0;
}

header .inner .image .logo {
	top: 340px;
	left: 20px;
}

header .inner .image .note1 {
	top: 163px;
	left: 214px;
}

header .inner .image .note2 {
	top: 93px;
	left: 266px;
}

header .inner .image .note3 {
	top: 54px;
	left: 204px;
}

header .inner .image .note1 img,
header .inner .image .note2 img,
header .inner .image .note3 img {
	position: relative;
}

#contents {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 10px;
}

#contents .inner {
	width: 100%;
	height: auto;
}

nav {
    background: none;
  }

nav .inner {
	width: 100%;
	height: auto;
}

footer {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 10px;
	font-size: 80%;
}

footer .inner {
	width: 100%;
	height: auto;
	text-align: right;
}

#contents ul.navi li {
	display: inline;
	list-style-type: none;
	width: 210px;
	float: left;
	background-color: #fcfcfc;
	border: 1px solid #ebebeb;
	height: 230px;
	margin-bottom: 20px;
	padding: 10px;
}

#contents ul.navi li+li {
	width: 210px;
	height: 230px;
	float: left;
	background-color: #fcfcfc;
	margin-left: 20px;
	margin-bottom: 20px;
	border: 1px solid #ebebeb;
	padding: 10px;
}

#contents .tle {
	padding-bottom: 15px;
	font-weight: bold;
	color: #0065B4;
	padding-top: 15px;
	text-align: center;
}

#contents ul.navi {
	margin: 0px;
	font-size: 100%;
	padding: 0px;
}

#contents ul.navi li {
	display: inline;
	list-style-type: none;
	background-color: #fcfcfc;
	border: 1px solid #ebebeb;
	margin-bottom: 10px;
	height: auto;
	width: 95%;
}

#contents ul.navi li+li {
	width: 95%;
	background-color: #fcfcfc;
	border: 1px solid #ebebeb;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: auto;
}

#contents .tle {
	padding-bottom: 10px;
	font-weight: bold;
	color: #0065B4;
	padding-top: 10px;
	text-align: left;
}

p.lead {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 15px;
	margin-top: 20px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
}

/* PC向けおよび大型タブレット向けのレイアウトの指定：769px～1000px
@media only screen and (min-width: 769px) {
} */

/* PC向けレイアウトの指定：1000px以上では固定レイアウト */
@media print, screen and (min-width: 480px) {
body {
	font-size: 90%;
min-width:1020px;

_display: inline; 

_zoom:1;

}

header {
	width: 100%;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: justify;
	height: auto;
	background-color: #CEE6C9;
}

header .inner {
	width: 996px;
	height: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
}

nav {
	width: 100%;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	background-color: #0065B4;
}

nav .inner {
	width: 996px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

nav ul {
	margin: 0px;
	padding: 0px;
}

nav ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 142px;
}

footer {
	width: 100%;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	font-size: 80%;
}

footer .inner {
	width: 996px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	text-align: right;
}

#contents {
	width: 100%;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	padding-top: 20px;
}

#contents .inner {
	width: 996px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contents ul.navi {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 100%;
	font-size: 90%;
}

#contents ul.navi li {
	display: inline;
	list-style-type: none;
	width: 210px;
	float: left;
	background-color: #fcfcfc;
	border: 1px solid #ebebeb;
	height: 290px;
	margin-bottom: 20px;
	padding: 10px;
}

#contents ul.navi li+li {
	width: 210px;
	height: 290px;
	float: left;
	background-color: #fcfcfc;
	border: 1px solid #ebebeb;
	padding: 10px;
	margin-left: 20px;
}

#contents .tle {
	font-weight: bold;
	color: #0065B4;
	padding-top: 10px;
	text-align: center;
	height: 40px;

}

p.lead {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 15px;
	margin-right: 100px;
	margin-left: 100px;
	padding-bottom: 15px;
	margin-top: 20px;
	text-align: left;
}

}

/* NAV */
@media only screen and (max-width: 480px) {
nav ul {
	width: 100%;
	margin-top: 2px;
}

nav li {
	float: left;
	width: 50%;
}

nav ul li img {
	display: none;
}
  
nav li a {
	position: relative;
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #ccc;
	background-color: #0065B4;
	color: #FFF;
}

.list_link li a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

nav a:link {
	color: #FFF;
	text-decoration: none;
}

nav a:visited {
	color: #FFF;
	text-decoration: none;
}

nav li:nth-child(odd) a {
	border-right: solid 1px #bbb;
}

nav li a:before {
	content: attr(data-label);
  }

}
